.clear {
    clear: both;
}
* {
    outline: none;
    margin: 0;
    padding: 0;
}
body {
    overflow-x: hidden;
}
body * {
    font-family: "Synerga Pro";
}
.w100 {
    min-width: 100% !important;
}
.notyf__ripple {
    border-radius: 0 !important;
}
.tariffsTable {
    width: 100%;
    padding: 50px 0;
}
.tariffsTable table {
    width: 50%;
    color: #878787;
    font-weight: 500;
    font-size: 19px;
    border-collapse: collapse;
    margin: 0 auto;
}
.tariffsTable table * {
    font-family: "Helvetica Neue" !important;
}
.tariffsTable table small {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 14px;
}
.tariffsTable table td {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #b7b7b7;
    padding: 15px 5px;
}
.tariffsTable table tr td:first-child {
    text-align: left;
    padding-left: 35px;
}
.tariffsTable table tr:first-child td {
    padding-top: 35px;
}
.tariffsTable table button {
    background-color: #00a5db;
    color: #fff;
    border-radius: 999px;
    width: 80%;
    border: none;
    font-size: 11px;
    font-weight: 300;
    font-family: "Helvetica Neue";
    white-space: nowrap;
    cursor: pointer;
    padding: 5px;
}
.tariffsTable a {
    color: #00a5db;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 1px solid #00a5db;
    font-size: 24px;
    margin-top: 35px;
    display: inline-block;
    font-weight: 400;
}
.textCenter {
    text-align: center;
}
button .showonload {
    display: none;
}
button.loader {
    transition: all 0.5s;
    position: relative;
}
button.loading :not(.showonload) {
    display: none;
}
button.loading .showonload {
    display: initial;
    opacity: 0.5;
}
button.loader.loading::after {
    content: "";
    width: 1.4em;
    height: 1.4em;
    border: 5px solid #fff;
    border-radius: 100%;
    display: inline-block;
    box-sizing: border-box;
    border-top: 5px solid transparent;
    -webkit-animation: load-animate infinite linear 0.5s;
    animation: load-animate infinite linear 0.5s;
    position: absolute;
    top: calc(50% - 0.7em);
    left: 0;
    right: 0;
    margin: auto;
}
.channels-container {
    min-height: 100vh;
    background-image: linear-gradient(100deg, #08b8df, #673e7b);
    padding: 90px 10px;
}
.channels-container .subtitle {
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.channels-container .title {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 15px;
}
.channels-list {
    background-color: #fff;
    margin: 40px auto;
    width: 880px;
    padding: 35px;
    box-sizing: border-box;
}
.channels-list .category-name {
    font-size: 16px;
    color: #8b8b8b;
    margin: 35px 0;
}
.channels-list .category-channels .item {
    min-width: 25%;
    max-width: 25%;
    padding: 10px 5px;
    box-sizing: border-box;
}
.channels-list .category-channels .item .content {
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.channels-list .category-channels .item .icon {
    flex: 1 1 0;
    min-width: 25%;
    max-width: 25%;
    text-align: center;
}
.channels-list .category-channels .item .icon img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 50px;
}
.channels-list .category-channels .item .name {
    flex: 1 1 0;
    font-size: 18px;
    color: #8a8a8a;
    padding-left: 15px;
    word-break: break-word;
}
.channels-container .buttons {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 75px;
    margin: 0 auto;
    max-width: 850px;
    box-sizing: border-box;
}
.channels-container .buttons:after {
    content: "";
    display: table;
    clear: both;
}
.channels-container .buttons .app-button {
    width: 50%;
}
.app-button {
    color: #fff;
    font-size: 24px;
    border: 5px solid #fff;
    border-radius: 25px;
    vertical-align: middle;
    padding: 20px 50px;
    box-sizing: border-box;
    margin: 0 15px;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.1s;
}
.app-button:hover {
    background-color: #c93468;
    border-color: #c93468;
}
.app-button.purple {
    background-color: #c93468;
    border-color: #c93468;
}
.app-button.transparent {
    background-color: transparent;
    border-color: #fff;
}
.app-button.purple:hover {
    background-color: transparent;
    border-color: #fff;
}
.app-button.transparent:hover {
    background-color: #c93468;
    color: #fff;
    border-color: #c93468;
}
a.app-button:after {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
@keyframes load-animate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        opacity: 0.2;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-Thin.woff2) format("woff2");
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-ExtraLight.woff2) format("woff2");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-Light.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-Regular.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-Medium.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-SemiBold.woff2) format("woff2");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-Bold.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Synerga Pro";
    src: url(../fonts/SynergaPro-Black.woff2) format("woff2");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Helvetica Neue";
    src: url(../fonts/HelveticaNeueCyr-Thin.ttf) format("truetype");
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Helvetica Neue";
    src: url(../fonts/HelveticaNeueCyr-Light.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Helvetica Neue";
    src: url(../fonts/HelveticaNeueCyr-Medium.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Helvetica Neue";
    src: url(../fonts/HelveticaNeueCyr-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Helvetica Neue";
    src: url(../fonts/HelveticaNeueCyr-Black.ttf) format("truetype");
    font-weight: 900;
    font-style: normal;
}
.hamburger {
    font: inherit;
    display: inline-block;
    overflow: visible;
    margin: 0;
    padding: 0;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: 0.15s;
    transition-property: opacity, filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
}
.hamburger:hover {
    opacity: 1;
}
.hamburger-box {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
}
.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    position: absolute;
    width: 100%;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: 0.15s;
    transition-property: transform;
    border-radius: 4px;
    background-color: #683476;
}
.hamburger-inner:after,
.hamburger-inner:before {
    display: block;
    content: "";
}
.hamburger-inner:before {
    top: -10px;
}
.hamburger-inner:after {
    bottom: -10px;
}
.hamburger .hamburger-inner {
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition-duration: 75ms;
}
.hamburger .hamburger-inner:before {
    transition: top 75ms ease 0.12s, opacity 75ms ease;
}
.hamburger .hamburger-inner:after {
    transition: bottom 75ms ease 0.12s, transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger.is-active .hamburger-inner {
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: rotate(45deg);
}
.hamburger.is-active .hamburger-inner:before {
    top: 0;
    transition: top 75ms ease, opacity 75ms ease 0.12s;
    opacity: 0;
}
.hamburger.is-active .hamburger-inner:after {
    bottom: 0;
    transition: bottom 75ms ease, transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
    transform: rotate(-90deg);
}
.app-flex.row {
    margin-right: -15px;
    margin-left: -15px;
}
.app-flex {
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.app-flex-justify {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.app-flex-spaced {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.app-flex-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.app-flex-middle {
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}
.app-flex-top {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.app-flex-bottom {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.app-flex:before {
    display: none !important;
}
.row > .app-column,
.row > .app-column-shrink {
    padding-left: 15px;
    padding-right: 15px;
}
.app-column {
    box-sizing: border-box;
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    min-width: 0;
    box-sizing: border-box;
}
.app-column-shrink {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
    box-sizing: border-box;
}
.menuLink {
    position: relative;
}
.menuLink a {
    transition: all 0.2s;
    letter-spacing: 0.5px;
}
.menuLink:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: -70%;
    opacity: 0;
    width: 100%;
    height: 3px;
    transition: all 0.2s;
    background: linear-gradient(to right, #e63464, #683476);
}
.menuLink:hover:after {
    opacity: 1;
    left: 0;
}
.menuLink:hover > a {
    color: #e63464;
    text-shadow: 0 0 1px #e63464;
}
.header {
    background-color: #fff;
}
.header.chasing {
    transition: all 0.3s;
    height: 108px;
}
.header.chasing.stick {
    position: fixed;
    top: 0;
    width: 100%;
    height: 71px;
    z-index: 20;
    box-shadow: 0 0 5px -2px #00a5db;
}
.header.chasing.stick .appLogo {
    padding: 5px;
}
.header .container {
    height: 100%;
}
.header .header-logo {
    height: 100%;
}
.header .header-logo ul {
    height: 100%;
    margin-top: 0;
}
.header .appMenuTrigger {
    display: none;
}
.header .appLogo {
    height: 100%;
    transition: all 0.3s;
}
.header .appLogo img {
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    transition: all 0.3s;
}
.header .appLogo {
    padding: 20px;
}
[data-popup-open] {
    cursor: pointer;
}
[data-popup-close] {
    cursor: pointer;
}
.locationSelector {
    padding: 10px 0;
    box-shadow: 0 -4px 5px 0 rgba(0, 0, 0, 0.11);
    color: #8c8c8b;
    font-family: "Synerga Pro";
    font-weight: 300;
    position: relative;
}
.locationSelector.transparent {
    box-shadow: none;
}
.locationSelector.simplified {
    box-shadow: none;
    padding: 20px 0;
}
.locationSelector.simplified .locationSelectorDropdown {
    right: 0;
}
.locationSelector.simplified .app-column-shrink:first-child {
    display: none;
}
.locationSelector.simplified .text {
    color: #fff;
    padding-left: 0;
}
.locationSelector.simplified .app-flex {
    -webkit-box-pack: left;
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
}
.locationSelector .text {
    font-size: 26px;
    padding: 0 40px;
}
.locationSelector .trigger {
    background-color: #c5c4c2;
    border: none;
    border-radius: 11px;
    color: #fff;
    font-size: 18px;
    font-family: "Synerga Pro";
    font-weight: 300;
    transition: all 0.2s;
    cursor: pointer;
    padding: 8px 24px;
}
.locationSelector .trigger:hover {
    background-color: #00a5db;
}
.locationSelectorDropdown {
    display: none;
    position: absolute;
    max-width: 750px;
    min-width: 750px;
    background-color: #fefeff;
    top: 100%;
    right: 15vw;
    left: auto;
    z-index: 3;
    font-family: "Synerga Pro";
    margin-right: 25px;
    margin-left: 25px;
}
.locationSelectorDropdown.active {
    display: block;
}
.locationSelectorDropdown .locationSelectorContainer {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
    box-shadow: 0 5px 10px #6834767a;
}
.locationSelectorDropdown .locationSelectorContainer ul {
    list-style-type: none;
}
.locationSelectorDropdown .breadcrumbs ul {
    display: flex;
    justify-content: left;
    font-size: 14px;
    padding-bottom: 35px;
    padding-top: 25px;
}
.locationSelectorDropdown .breadcrumbs ul li {
    padding-right: 15px;
    cursor: pointer;
    margin: 0;
    color: #c5c4c2;
}
.locationSelectorDropdown .breadcrumbs ul li.active {
    color: #831483;
}
.locationSelectorDropdown .breadcrumbs ul li:hover {
    color: #831483;
    font-weight: 300;
}
.locationSelectorDropdown .locationSelectorContainer .variants {
    width: 100%;
    position: relative;
    perspective: 2000px;
}
.locationSelectorDropdown .locationSelectorContainer .variants .item {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #c5c4c2;
    min-width: 33%;
    max-width: 33%;
    font-size: 18px;
    padding: 12px 25px;
    box-sizing: border-box;
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    cursor: pointer;
    border-radius: 999px;
}
.locationSelectorDropdown .locationSelectorContainer .variants .item.active,
.locationSelectorDropdown .locationSelectorContainer .variants .item:not(.active):hover {
    color: #ba7fba;
    background-color: #f0f0f0;
}
.locationSelectorDropdown .locationSelectorContainer .variants .variantsWindow {
    transform-style: preserve-3d;
    opacity: 0;
    transform: rotateY(180deg);
    transition: opacity 0.5s, transform 0.5s;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.locationSelectorDropdown .locationSelectorContainer .variants .variantsWindow.active {
    opacity: 1;
    position: relative;
    z-index: 1;
    transform: rotateY(0deg);
}
.container {
    max-width: 1400px;
    margin: 0 auto;
    width: calc(100% - 30px);
}
.header-logo ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    font-size: 24px;
    color: #979595;
}
.header-logo li {
    padding: 12px;
    text-align: center;
}
.header-logo a {
    text-decoration: none;
    cursor: pointer;
    color: #979595;
    font-weight: 400;
}
.location {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 12px;
    box-shadow: 0 0 4.96px 3.04px rgba(0, 0, 0, 0.11);
}
.location div {
    padding: 10px;
    color: #8c8c8b;
    text-align: center;
}
.location-text {
    font-size: 24px;
}
.location-button {
    position: relative;
}
.location-button button {
    background-color: #c5c4c2;
    border: none;
    border-radius: 10px;
    padding: 7px 21px;
    font-family: "Helvetica Neue";
    font-size: 16px;
    cursor: pointer;
    color: #fff;
}
.modal-city {
    display: none;
    max-width: 1000px;
    font-weight: 300;
    position: absolute;
    background-color: #fff;
    margin-left: 37%;
    color: #c5c4c2;
}
.modal-city li:hover {
    color: #831483;
    cursor: pointer;
}
.modal-city-container ul {
    list-style-type: none;
    padding: 15px 48px;
    font-size: 24px;
    font-weight: 500;
}
.modal-city-h ul {
    display: flex;
}
.modal-city-h li {
    padding: 5px;
    font-size: 18px;
}
.modal-city-text ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.modal-city-text li {
    width: calc(33% - 50px);
    font-size: 24px;
    border-radius: 30px;
    padding: 15px 25px;
}
.modal-city-text li:hover {
    background-color: #f0f0f0;
}
.content-section-pink-girl {
    overflow-x: hidden;
    width: 100%;
    margin: 0 auto;
    display: flex;
   background: linear-gradient(to left, #663399, #00cccc); 
}
.content-section-pink-girl .left {
    width: 30.5%;
    background-image: url(../img/girl_section-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
}
.content-section-pink-girl .right {
    width: 50%;
    padding: 120px 0 130px;
    font-size: 36px;
    font-weight: 900;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}
.right-text sup {
    font-size: 12px;
}
.content-section-pink-girl .right .right-text {
    max-width: 610px;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    width: 100%;
    font-weight: 700;
    text-align: right;
}
.content-section-pink-girl .right .right-text > * {
    display: inline-block;
    min-width: 30%;
}
.content-section-pink-girl .right .right-text .right-text-1 {
    background-color: #DE3465;
    color: #fff;
    padding: 13px 17px;
}
.content-section-pink-girl .right .right-text .right-text-2 {
    background-color: #fff;
    color: #109947;
    padding: 13px 17px;
    font-weight: 700;
}
.content-section-pink-girl .right .right-text .right-text-3 {
    background-color: #de3465; 
    color: #fff;
    font-weight: 500;
    padding: 13px 17px;
}
.content-section-pink-girl .right .right-button {
    margin-top: 70px;
    width: 100%;
    text-align: right;
}
.content-section-pink-girl .right .right-button button {
    background-color: #009933;
    border-radius: 999px;
    padding: 17px 110px;
    border: none;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}
.content-section-chemist {
    width: 100%;
    margin: 0 auto;
    display: flex;
}
.content-section-chemist .chemist-left {
    max-width: 100%;
    width: 40%;
    background-image: url(../img/Chemist.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right center;
}
.content-section-chemist .chemist-right {
    width: 100%;
    font-size: 36px;
    color: #979697;
    font-weight: 400;
    text-align: center;
    padding: 120px 20% 100px;
    box-sizing: border-box;
    background-position: 15% center, 85% center;
    background-repeat: no-repeat, no-repeat;
}
.content-section-pusy {
    text-align: center;
    font-size: 32px;
    position: relative;
}
.content-section-pusy .floating-image .text{
	padding-right: 5%;
	padding-bottom: 5%;
	width: 268px;
}
.pusy-text-all {
    padding: 110px 0 98px;
    font-weight: 700;
}
.content-section-pusy .pusy-text-first {
    background-color: #009836;
    color: #fff;
    padding: 20px;
    max-width: 560px;
    margin: 0 auto;
}
.content-section-pusy .pusy-text-too {
    background-color: #fff;
    color: #009836;
    padding: 20px;
    max-width: 315px;
    margin: 0 auto;
}
.pusy-block sup {
    font-size: 10px;
}
.content-section-pusy .pusy-block-all {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto;
}
.content-section-pusy .pusy-block-all .pusy-block {
    font-size: 17px;
    width: 216px;
    background-color: #fff;
    color: #878787;
    border-radius: 5px;
    margin: 12px;
    padding-top: 40px;
    padding-bottom: 25px;
    box-shadow: 0 12px 53.72px 14.28px rgba(0, 0, 0, 0.14);
}
.content-section-pusy .pusy-block-all .pusy-block div {
    padding: 7px 20px;
    position: relative;
    z-index: 10;
    color: #878787;
    font-size: 18px;
    font-weight: 400;
}
.content-section-pusy .pusy-block-all .pusy-block button,
.content-section-pusy .pusy-block-all .pusy-block a {
    background-color: #c83468;
    border: none;
    border-radius: 30px;
    padding: 8px 15px;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.content-section-pusy .button {
    padding-top: 50px;
    padding-bottom: 190px;
    position: relative;
    z-index: 2;
}
.content-section-pusy .button button {
    background-color: #cc3366;
    border: none;
    border-radius: 30px;
    padding: 20px 50px;
    min-width: 33%;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
    z-index: 10;
    position: static;
}
.content-section-pusy .button img {
    position: absolute;
    left: 5%;
    bottom: 0;
}
.content-section-queen {
    background-repeat: no-repeat;
    background-size: auto;
    background-position: bottom right;
    position: relative;
    padding: 90px 0 90px;
}
.content-section-queen .floating-image .text{
	padding-right: 33%;
	width: 293px;
	bottom: auto;
}
.image-left-top {
    left: 15%;
    top: 0;
}
.image-left-bottom {
    left: 12%;
    bottom: 0;
}
.image-right-top {
    right: 15%;
    top: 0;
}

.image-right-bottom {
    right: 15%;
    bottom: 0;
}
.floating-image img {
    display: block;
    max-width: 100%;
    width: auto;
}
.image-right-bottom img{
       max-width: 90%;
    }
.floating-image {
    position: absolute;
    z-index: 1;
}
.floating-image .content {
    position: relative;
}
.floating-image .text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: right;
    padding-right: 20%;
    bottom: 0;
    right: 0;
}
.floating-image .text p {
    display: inline-block;
    text-align: right;
    font-family: "Synerga Pro";
    font-size: 21px;
    color: #fff;
    padding: 6px 16px;
    vertical-align: bottom;
}
.floating-image.green .text p.odd {
    background-color: #019736;
    color: #fff;
}
.floating-image.green .text p.even {
    box-shadow: 2px 2px 14px #02020238;	
    color: #019736;
    background-color: #fff;
}
.floating-image.purple .text p.odd {
    background-color: #ee3e6c;
    color: #fff;
}
.floating-image.purple .text p.even {
    box-shadow: 2px 2px 14px #02020238;	
    color: #ee3e6c;
    background-color: #fff;
}
.floating-image.violet .text p.odd {
    background-color: #634783;
    color: #fff;
}
.floating-image.violet .text p.even {
    box-shadow: 2px 2px 14px #02020238;	
    color: #634783;
    background-color: #fff;
}
.floating-image.blue .text p.odd {
    background-color: #04b6dc;
    color: #fff;
}
.floating-image.blue .text p.even {
    box-shadow: 2px 2px 14px #02020238;	
    color: #04b6dc;
    background-color: #fff;
}
.gradient-purple-blue-right {
    background-image: linear-gradient(to right, #996699, #336699);
}
.queen-text {
    background-color: #009836;
    color: #fff;
    padding: 20px;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    font-weight: 700;
    font-size: 32px;
}
.queen-blocks {
    padding: 40px 0 30px;
    position: relative;
}
.content-section-queen .queen-blocks {
    color: #878787;
    max-width: 900px;
    margin: 0 auto;
    width: 100%;
    font-weight: 500;
    font-size: 18px;
}
.content-section-queen .queen-blocks-one {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 700px;
    margin: 0 auto;
    width: 100%;
}
.content-section-queen .queen-block {
    text-align: center;
    width: 170px;
    min-height: 215px;
    padding: 15px;
    margin: 7px 25px;
    background-color: #fff;
    border-radius: 10px;
    font-weight: 400;
    box-sizing: border-box;
}
.queen-block div {
    padding: 7px;
}
.content-section-queen .queen-button {
    text-align: center;
    margin-bottom: 20px;
}
.content-section-queen .queen-button button {
    background-color: #DE3465;
    border: none;
    border-radius: 30px;
    padding: 17px 50px;
    min-width: 30%;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
}
.content-section-tariffs {
    padding-top: 130px;
    padding-bottom: 130px;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    position: relative;
}
.content-section-tariffs .tariffs-center-text {
    text-align: center;
    color: #9e9e9e;
    max-width: 950px;
    margin: 0 auto;
    padding: 90px 10px 30px;
}
.content-section-tariffs .tariffs-input {
    text-align: center;
    padding: 20px;
}
.content-section-tariffs .tariffs-input input {
    border: none;
    border-bottom: 5px solid #009836;
    text-align: center;
    padding: 7px;
    color: #9e9e9e;
    font-size: 24px;
    font-weight: 300;
    margin: 12px;
}
.tariffs-input input::placeholder {
    color: #9e9e9e;
    font-size: 24px;
    font-weight: 300;
}
.content-section-tariffs .tariffs-button {
    padding: 54px 0 35px;
}
.content-section-tariffs .tariffs-button button {
    cursor: pointer;
    background-color: #009836;
    color: #fff;
    padding: 24px 76px;
    border: none;
    border-radius: 30px;
    font-size: 24px;
    font-weight: 400;
}
.content-section-tariffs .tariffs-a {
    max-width: 135px;
    margin: 0 auto;
    line-height: 1;
}
.content-section-tariffs .tariffs-a a {
    text-decoration: none;
    color: #08b8df;
}
.tariffs-popap-too {
    display: none;
    padding: 50px 0;
}
.content-section-afro {
    background: linear-gradient(to left, #04b6d7, #00a655);
    color: #fff;
    width: 100%;
    font-size: 24px;
    display: flex;
}
.content-section-afro.in-frame {
    margin-top: 0;
}
.content-section-afro.in-frame .afro-left-container {
    padding-top: 100px;
}
.afro-left {
    width: 60%;
}
.afro-text {
    padding-bottom: 10px;
    font-weight: 300;
    font-size: 25px;
}
.afro-left-container {
    padding-left: 35%;
    padding-top: 180px;
}
.select-box{
    width:100%;
    border:none;
    border-bottom: 3px solid #fff;
    background:transparent;
    color:#fff;
    padding: 20px 10px 3px 10px;
    box-sizing: border-box;
}
.select-box select{
    background: url(../img/galochka.png) no-repeat right center;
    box-sizing: border-box;
    border:none;
    color:#fff;
    font-size:19px;
    font-weight: 300;
    font-family: "Helvetica Neue";
    -moz-appearance:none;
    -webkit-appearance:none;
    background-color:rgba(0,0,0,0);
    padding-right:20px;
    box-sizing: border-box;
}
.select-box select option{
    background-color:rgba(0,0,0,0);
    border:none;
    color:#000;
}
.afro-left input {
    width: 100%;
    border: none;
    border-bottom: 4px solid #fff;
    background: transparent;
    color: #fff;
    padding: 20px 10px 3px;
    font-size: 19px;
    font-weight: 300;
    box-sizing: border-box;
    transition: all 0.2s;
}
.afro-left input:focus {
    padding-top: 13px;
    padding-bottom: 10px;
}
.afro-left input.invalid {
    border-bottom-color: #00bade !important;
    background: linear-gradient(90deg, #00bade, transparent 75%) !important;
}
.afro-left input::placeholder {
    color: #fff;
}
.request-form > * {
    box-sizing: border-box;
}
.content-section-afro .requestForm button {
    border: 4px solid #fff;
    font-size: 24px;
    padding: 14px 78px;
    background: transparent;
    cursor: pointer;
    border-radius: 30px;
    color: #fff;
    margin: 34px 0 96px;
    font-weight: 300;
}
.afro-right {
    width: 40%;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left bottom;
}
.footer-adres {
    text-align: center;
    padding: 62px 0;
    background-color: #3b3b3b;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}
.footer {
    text-align: center;
    font-family: "Helvetica Neue";
    background-color: #3b3b3b;
    color: #fff;
    padding: 50px 0;
    min-height: 140px;
    box-sizing: border-box;
}
.footer .contacts .phone a {
    color: #fff;
    text-decoration: none;
}
.footer .contacts .phone {
    font-size: 30px;
    font-weight: 300;
}
.footer .contacts .address {
    font-size: 18px;
    padding-top: 25px;
}
.modalWindow {
    justify-content: center;
    overflow-y: auto;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: -999;
    opacity: 0;
    font-family: "Helvetica Neue";
}
.modalWindow .modalWindowContents {
    perspective: 2000px;
    transform: translate(0, -20%) scale(0);
    transition: all 0.3s ease-in-out;
}
.modalWindow.active {
    z-index: 999;
    opacity: 1;
}
.modalWindow.active .modalWindowContents {
    transform: translate(0, 0) scale(1);
}
.modalWindow .modalFooter {
    padding-top: 30px;
}
.modalWindow .modalFooter button {
    background-color: #424b89;
    color: #fff;
    border-radius: 35px;
    border: none;
    font-size: 16px;
    font-family: "Helvetica Neue";
    cursor: pointer;
    padding: 20px 80px;
}
.modalOverlay {
    position: relative;
}
.modalWindow .modalHeader {
    position: absolute;
    top: 20px;
    right: 20px;
}
.modalWindow .modalHeader button {
    border: none;
    background-color: #fff;
}
.modalWindow .modalOverlay .modalText {
    padding: 35px 60px 30px;
    background-color: #fefeff;
    margin: 20px 0;
}
.modalWindow .modalOverlay .modalText p {
    color: #0f0f0f;
    font-size: 16px;
    padding-top: 30px;
    text-align: justify;
}
.modalWindow .modalOverlay {
    margin: 20px auto auto;
    max-width: 800px;
    background-color: #fff;
    box-shadow: 0 0 20px 3px #635e92;
}
@media (max-width: 1700px) {
    .image-right-bottom {
        right: 22%;
    }
    .image-left-bottom {
        left:12%;
    }
}
@media (max-width: 1600px) {
    .image-right-bottom {
        right: 22%;
    }
    .image-left-bottom {
        left: 12%;
    }
}
@media (max-width: 1400px) {
    .image-right-bottom {
        right: 22%;
    }
    .image-left-bottom {
        left: 12%;
    }
}
@media (max-width: 1280px) {
    .image-right-bottom {
        right: 2%;
    }
    .image-left-bottom {
        left: 2%;
    }
    .content-section-chemist .chemist-right {
        padding-left: 15%;
        padding-right: 15%;
        background-position: 5% center, 5% center;
    }
    .afro-left-container {
        padding-left: 25%;
    }
    .locationSelectorDropdown {
        min-width: 90%;
        max-width: 90%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .tariffsTable {
        padding: 50px 0 100px;
    }
    .tariffsTable table button {
        width: 95%;
        border-radius: 8px;
    }
    .tariffsTable table {
        width: 50%;
    }
    .content-section-tariffs {
        padding-bottom: 0px;
    }
    .content-section-queen {
        padding-bottom: 420px;
    }
    .tariffsTable table tr td:first-child {
        padding-left: 10px;
    }
    .content-section-pink-girl .right {
        font-size: 30px;
    }
    .channels-list {
        width: 80%;
    }
}
@media (max-width: 991px) {
    .tariffsTable table {
        width: 70%;
    }
    .content-section-tariffs .tariffs-a a,
    .content-section-queen .queen-button button {
        position: relative;
        z-index: 2;
    }
    .channels-container .buttons {
        width: 80%;
    }
    .app-button {
        font-size: 20px;
        padding: 15px;
        text-align: center;
        margin: 0 10px;
    }
    .channels-list .category-channels .item {
        min-width: 33.3333%;
        max-width: 33.3333%;
    }
    .locationSelectorDropdown .breadcrumbs ul {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .locationSelectorDropdown .locationSelectorContainer {
        padding-left: 20px;
        padding-right: 20px;
    }
    .locationSelectorDropdown .locationSelectorContainer .variants .item {
        font-size: 18px;
    }
    .content-section-pink-girl .right {
        margin: auto;
        width: 65%;
        padding: 100px 10px 150px;
        font-size: 26px;
    }
    .content-section-pink-girl .right .right-text {
        max-width: 550px;
    }
    .afro-left-container {
        padding-left: 20%;
    }
}
@media (max-width: 767px) {
    .locationSelector.simplified .text {
        padding-right: 0;
    }
    .queen-text {
        font-size: 27px;
        margin-top: -51px;
    }
    .header.chasing {
        height: 90px;
    }
    .header.chasing.stick .appLogo {
        padding: 10px;
    }
    .content-section-queen .queen-block {
        margin: 10px;
    }
    .image-right-bottom {
        right: 39%;
    }
    .image-left-bottom {
        left: 12%;
    }
    .floating-image {
        max-width: 100%;
    }
    .channels-list .category-name {
        margin: 10px 0 25px;
    }
    .channels-list .category-channels .item .name {
        font-size: 14px;
    }
    .channels-list .category-channels .item {
        min-width: 50%;
        max-width: 50%;
    }
    .modalWindow .modalOverlay {
        margin-top: 0;
    }
    .modalWindow .modalOverlay .modalText {
        margin: 0;
    }
    .tariffsTable table.horizontal tr td:first-child {
        display: none;
    }
    .tariffsTable table.vertical {
        font-size: 14px;
        width: 90%;
    }
    .tariffsTable table.vertical td > img {
        height: 30px;
    }
    .tariffsTable {
        overflow-x: scroll;
    }
    .container {
        width: 100%;
    }
    .header {
        height: 100px;
    }
    .header .menuLink {
        position: relative;
        width: 100%;
        background: #fff;
        z-index: 999;
        text-align: center;
        padding: 20px 5px;
        transform: translateX(-150%);
        opacity: 0;
        transition: all 0.3s;
    }
    .header .menuLink:nth-child(3) {
        transition-delay: 0.1s;
    }
    .header .menuLink:nth-child(4) {
        transition-delay: 0.2s;
    }
    .header .menuLink:nth-child(5) {
        transition-delay: 0.3s;
    }
    .header .menuLink:nth-child(6) {
        transition-delay: 0.4s;
    }
    .header .menuLink:nth-child(7) {
        transition-delay: 0.5s;
    }
    .header.show-mobile-menu .menuLink {
        opacity: 1;
        transform: translateX(0);
    }
    .header .menuLink:last-child {
        padding-bottom: 40px;
    }
    .header .menuLink a {
        font-size: 24px;
    }
    .header .appLogo {
        margin: auto;
        margin-left: 0;
    }
    .header .appMenuTrigger {
        display: block;
        margin: auto;
        margin-right: 20px;
    }
    .locationSelector .trigger {
        margin-top: 10px;
    }
    .locationSelector .app-column-shrink {
        min-width: 100%;
        text-align: center;
        padding: 5px 0;
    }
    .locationSelectorDropdown .breadcrumbs ul {
        font-size: 12px;
    }
    .locationSelectorDropdown .locationSelectorContainer .variants .item {
        min-width: 50%;
        text-align: center;
    }
    .content-section-pusy .button {
        padding-bottom: 380px;
    }
    .content-section-pusy .button button {
        left: 0;
        right: 0;
        margin: auto;
    }
    .content-section-chemist .chemist-left {
        min-width: 425px;
        min-height: 292px;
        margin: 50px auto 0;
    }
    .content-section-chemist {
        display: block;
    }
    .content-section-chemist .chemist-right {
        width: 100%;
        font-size: 24px;
        margin: 0 auto;
        padding: 60px 10%;
        background-position: 10% center, 95% center;
    }
    .content-section-chemist .chemist-left {
        background-position: center;
    }
    .chemist-right-text {
        padding: 10px;
    }
    .afro-left-container {
        padding-left: 5%;
        padding-top: 100px;
    }
    .afro-left {
        width: 75%;
    }
    .afro-right {
        width: 25%;
    }
    .content-section-afro .requestForm button {
        font-size: 21px;
        padding: 7px 30px;
        margin: 30px auto 90px;
    }
    .content-section-pink-girl {
        position: relative;
    }
    .content-section-pink-girl .right {
        font-size: 24px;
        max-width: 100%;
        width: 90%;
        margin: auto;
        padding-bottom: 68%;
    }
    .content-section-pink-girl .right .right-button button {
        border-radius: 999px;
        font-size: 18px;
        padding: 20px 40px !important;
    }
    .content-section-pink-girl .left {
        width: 60%!important;
        margin-right: 0;
        position: absolute;
        background-size: contain;
        background-position: bottom;
        height: 100%;
        left: 0;
    }
    .locationSelector {
        padding: 10px 0;
    }
    .locationSelector img {
        max-width: 30px;
    }
    .locationSelector .text {
        font-size: 19px;
    }
    .locationSelector .trigger {
        margin-top: 5px;
    }
    .locationSelector .app-column-shrink {
        padding: 0;
    }
    .locationSelectorDropdown .locationSelectorContainer .variants .item {
        width: 50%;
    }
    .locationSelectorDropdown .locationSelectorContainer .breadcrumbs ul {
        padding-top: 30px;
    }
    .locationSelectorDropdown .locationSelectorContainer .breadcrumbs ul li {
        padding: 5px 2px;
    }
    .locationSelectorDropdown .locationSelectorContainer {
        padding-left: 5px;
        padding-right: 5px;
    }
    .locationSelectorDropdown .locationSelectorContainer .variants .item {
        font-size: 16px;
        padding: 10px;
    }
    .locationSelectorDropdown .breadcrumbs ul {
        padding: 10px 0;
        padding-top: 10px;
    }
}
@media (max-width: 576px) {
    .content-section-pink-girl .right .right-text {
        max-width: 100%;
        font-size: 19px;
    }
    .requestForm .app-column {
        min-width: 100%;
    }
    .channels-container .buttons .app-button {
        min-width: 100%;
        margin: 10px 0;
    }
    .channels-list {
        padding: 20px;
        width: 90%;
    }
    .channels-container .buttons {
        width: 90%;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .channels-container {
        padding: 50px 10px;
    }
    .channels-container .title {
        font-size: 30px;
    }
    .channels-container .subtitle {
        font-size: 15px;
    }
    .channels-list .category-name {
        text-align: center;
    }
    .content-section-pink-girl .right {
        font-size: 20px;
    }
    .content-section-pink-girl .right .right-button {
        margin-top: 40px;
    }
    .tariffsTable table button {
        font-size: 9px;
    }
    .tariffsTable table tr td:first-child {
        padding-left: 5px;
    }
    .tariffsTable table.vertical,
    .tariffsTable table {
        width: 95%;
    }
    .conditionsFooter button {
        padding: 16px 40px;
    }
    .tariffs-popap-too {
        font-size: 14px;
    }
    .afro-left-container {
        padding-top: 50px;
    }
    .afro-text {
        text-align: center;
    }
    .select-box {
        width: 100%;
        box-sizing: border-box;
        padding: 20px 10px 3px;
    }
    .content-section-tariffs .tariffs-input input {
        width: 70%;
    }
    .content-section-tariffs .tariffs-button button {
        padding: 20px 35px;
    }
    .afro-left-container {
        padding-left: 0;
    }
    .afro-left {
        width: 90%;
        margin: 0 auto;
    }
    .afro-right {
        display: none;
    }
    .afro-left input {
        margin-right: 0;
        box-sizing: border-box;
        width: 100%;
        padding: 20px 10px 3px;
    }
    .content-section-afro .requestForm button {
        margin: 40px auto 50px;
        display: block;
    }
    .content-section-chemist .chemist-left {
        min-width: 300px;
        margin-top: 14px;
        width: 100%;
    }
    .content-section-pusy .button button {
        padding: 20px 90px;
        margin-bottom: 184px;
    }
    .content-section-pusy .button img {
        left: 1%;
        width: 90%;
    }
    .content-section-queen .queen-button button {
        padding: 15px 90px;
        font-size: 21px;
    }
    .variants {
        text-align: center;
    }
    .content-section-pink-girl .right .right-button button {
        padding: 15px 55px;
    }
    .content-section-pink-girl .left {
        width: 75%;
    }
}
@media (max-width: 350px) {
    .tariffsTable table.vertical {
        font-size: 12px;
    }
    .content-section-pink-girl .right {
        padding-top: 50px;
    }
    .content-section-pink-girl .right .right-text .right-text-3 {
        width: 100%;
    }
    .content-section-pink-girl .right .right-button {
        width: 100%;
        text-align: center;
    }
    .content-section-pink-girl .left {
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
        margin: auto;
    }
    .content-section-pink-girl .right .right-button button {
        padding: 15px 50px;
    }
}
@media (max-width: 321px) {
    .content-section-pusy .button button {
        padding: 15px 75px;
        font-size: 24px;
        left: 7%;
    }
    .content-section-pusy .button {
        padding-bottom: 150px;
        padding-top: 50px;
    }
}
.autoink {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.ink {
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 1);
    border-radius: 100%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    z-index: 20;
}
.animate {
    webkit-animation: ripple 4s linear infinite;
    -moz-animation: ripple 4s linear infinite;
    -ms-animation: ripple 4s linear infinite;
    -o-animation: ripple 4s linear infinite;
    animation: ripple 4s linear infinite;
}
@keyframes ripple {
    20% {
        opacity: 0;
        transform: scale(2.5);
    }
    100% {
        opacity: 0;
        transform: scale(2.5);
    }
}


body.sale .content-section-pink-girl .right-text:not(.sale) {
    display: none;
}

body.sale .content-section-pink-girl .right-text.sale{
    display: block;
}

body:not(.sale) .content-section-pink-girl .right-text:not(.sale){
    display: block;
}

body:not(.sale) .content-section-pink-girl .right-text.sale{
    display: none;
}

.content-section-pink-girl .right-text.sale .right-button button{
    background-color: #99cc33;
}

.content-section-pink-girl .right-text.sale .right-button {
    margin-top: 20px;
    margin-bottom: 50px;
}

.content-section-pink-girl .right-text.sale .right-text-1 {  
    margin-top: 63px;
}

body.sale p.ctrl-not-sale {
    display: none;
}

body:not(.sale) p.ctrl-not-sale {
    display: block;
}

body.sale p.ctrl-sale {
    display: block;
}

body:not(.sale) p.ctrl-sale {
    display: none;
}
.content-section-pink-girl .right-text-2 sub{
    font-size: 14px;
    position: absolute;
}
.anchor-internet-ta-tb container{
    position:relative;
    }
.txt73, .txt73_2 , .txt73_1 {
    display:none
}
.txt73.show , .txt73_2.show, .txt73_1.show{
    display:block;
}
    